map: Reach
gamemode: Secret+ Light
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 4b4c4ae7-ddcb-4aec-9920-14da9f1a2e12
  playerICName: Effie Kimple
  playerOOCName: mrs
- antag: True
  antagPrototypes:
  - GenericFreeAgent
  jobPrototypes: []
  playerGuid: faac3c66-889d-4a46-8bcf-eb5f79508ddd
  playerICName: lootbug (470)
  playerOOCName: wickerlerman
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: faac3c66-889d-4a46-8bcf-eb5f79508ddd
  playerICName: Michael Starwalker
  playerOOCName: wickerlerman
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]Brizby Mouse[/color]![/bold]
server_id: Goobstation
server_name: GoobSigma
roundId: 27842
endTick: 616022
duration: 00:29:33.8982261
fileCount: 171
size: 31187964
uncompressedSize: 195761492
endTime: 05:42:14.0127993
...
